/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 19 October 2021 13:20:02
*/


/* STOP STOP STOP!!! DO NOT MAKE ANY CHANGES HERE. */
/* GO to https://gitlab.squiz.net/au-client-implementation/nsw-ombo and edit the file in local. Push your changes to gitlab. Copy the contents of the file and then paste it below. */

/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 10 March 2021 14:10:37
*/

/*
* NSW Ombudsman - Form Style Sheet
* global.css
* author: Squiz Australia
*/

/*
* Table of contents
*
* 1. Header
* 2. Footer
* 3. General

/*
--------------------
1. Header
--------------------
*/

/* -- 1 -- */
#inner_wrapper {
    background: none;
}
#header {
	background-color: #ffffff;
}

#header .header-logo .thumbnail, #header-tools, #top-links {
	float: none;
}

#header .header-logo .thumbnail {
	display: block;
	margin-top: 20px;
}

#top-links a {
	font-size: 12px;
	font-weight: 600;
	line-height: normal;
	color: #1e5085;
}

.nav-container{
	border-top: solid 1px #696969;
	background: none;
  	background-color: #1e5085;
  	margin-top: 12px;
  	border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.page_tools .addthis-button {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0009/116577/sharethis.png?v=0.1.0) no-repeat;
    background-position: center;
}

.page_tools .print-button {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0020/116570/print.png?v=0.1.0) no-repeat;
    background-position: center;
}

.page_tools .text-size {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0010/116569/text.png?v=0.1.0) no-repeat;
    background-position: center;
}

.page_tools li {
    margin: 10px 10px 0 10px;
}

.nav .hasdropdown > span a{
	font-size: inherit;
	font-weight: bold;
	line-height: normal;
	position: relative;
}

.nav-expanded .nav_section a {
	font-size: inherit;
}

.nav-container .nav > .hasdropdown > span, .nav-container .nav > .hasdropdown > span + div .nav_section > span {
    background-image: url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/116300/down-arrow.png?v=0.1.0);
}

.nav-container .nav > .hasdropdown > .expaned, .nav-container .nav > .hasdropdown > span + div .nav_section > .expaned {
    background-image: url(https://www.ombo.nsw.gov.au/__data/assets/image/0008/116585/up-arrow.png?v=0.1.0);
}

@media screen and (min-width: 600px) {
	#header {
		display: flex;
		justify-content: space-between;
		float: none;
	}
	#header .header-logo .thumbnail {
		display: block;
		margin-top: 33px;
	}

	#header-tools {
		display: flex;
    	flex-direction: column;
    	justify-content: flex-end;
	}

	#top-links {
		display: flex;
    	justify-content: flex-end;
    	margin: 0;
	}

	.search {
		float: none;
	    background: none;
	    border: solid 1px #1e5085;
	    width: auto;
	}

	.search input {
  		font-size: 14px;
  		color: #004343;
  		padding: 8px 18px;
	}

	.search input.btn {
	    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0009/116568/search-icon.png?v=0.1.0) no-repeat;
	    background-position: center;
	}

	.nav-container{
		float: none;
		display: flex;
	}

	.nav, .page_tools{
		float: none;
	}

	/* .nav .hasdropdown > span a:after{ */
	.hasdropdown > span a:after{
		position: absolute;
		right: 15px;
		top: 22px;
		background-image: url(https://www.ombo.nsw.gov.au/__data/assets/image/0011/116300/down-arrow.png?v=0.1.0);
	    background-size: contain;
    	background-repeat: no-repeat;
	    display: inline-block;
	    width: 10px; 
	    height: 20px;
	    content:"";
	}
	/* .nav .hasdropdown > span a:hover:after{ */
	.hasdropdown:hover > span a:after{
		background-image: url(https://www.ombo.nsw.gov.au/__data/assets/image/0012/116301/arrow-down.png?v=0.1.0);
	}

	.hasdropdown:first-child a:hover, .hasdropdown:first-child:hover a {
		border-top-left-radius: 0px;
	}

	.hasdropdown > span a:hover, .hasdropdown:hover > span a {
		background: none;
		background-color: #fff;
	}

	.hasdropdown a {
		background: none;
	}

	.nav-expanded .nav_section ul li a {
	    width: 100%;
	}

	.nav-expanded ul {
		display: flex;
    	flex-wrap: wrap;
	}

	.nav-expanded .nav_section {
		width: 220px;
	}

	.nav-expanded {
		width: 982px;
		border-left: solid 1px #696969;
		border-right: solid 1px #696969;
	}

	.nav .hasdropdown {
		background: none;
		border-right: 1px solid #696969;
	}

	.nav-container .nav > li:first-of-type {
		border-left: 1px solid #696969;
	}
}

/*
--------------------
1. Footer
--------------------
*/

/* -- 2 -- */
#footer-fat {
	background-color: #1e5085;
	max-width: 982px;
    overflow: auto;
}
#footer-fat .footer {
    padding: 28px 28px 44px;
    width: 100%;
}

#footer-fat .Social-Icons li {
    float: none;    
}

#footer-fat .footer-links a {
	float: none;
	display: block;
	padding: 10px;
    margin: 0 5px 10px 0;
	font-size: inherit;
	font-weight: 500;
}

@media screen and (min-width: 600px) {
	#footer-fat .footer {
	    padding: 28px 28px 24px;
	}
	#footer-fat .Social-Icons, #footer-fat .footer-links {
	    display: inline-block;
	}
	#footer-fat .Social-Icons {
	    margin-right: 38px;
	    margin-bottom: 18px;
	}
	#footer-fat .Social-Icons a {
	    margin: 0px 32px 0px 0px;
	}
	.footer-links li{
		display: inline-block;
		position: relative;
	}
	#footer-fat .footer-links li::before {
		content: "-";
		color: white;
		position: absolute;
		bottom: 8px;
		left: -4px;
	}
	#footer-fat .footer-links li:first-child::before {
		content: "";
	}
	#footer-fat .footer-links li:first-child a {
		margin: 0;
	}
	#footer-fat .footer-links a {
		padding: 8px;
	    margin: 0;
	}
	#footer-fat .footer-links li.nsw-government-link {
		display: none;
	}
}

/*
--------------------
3. General
--------------------
*/

/* -- 3 -- */
body {
    background: none;
}